Forum Wisibility

GRAPHISME => Impression => Discussion démarrée par: JeanDa le décembre 22, 2013, 14:21:28 pm

Titre: cupsRasterinterpretPPD avait une erreur
Posté par: JeanDa le décembre 22, 2013, 14:21:28 pm
Hello, J'ai un problème entre Photoshop CS6 et le pilote d'impression Epson stylus pro avec Mac OS 10.9.1 (tout est à jour)

Voilà le message qui m'empêche d'imprimer avec Photoshop:
cupsRasterinterpretPPD avait une erreur page header uses unsupported values

Avez-vous une idée si c'est moi qui est un bug ou l'un des trois partenaires de mes impressions ? Epson ou Mac ? le pilote fonctionne bien avec les autres logiciels. Photoshop qui ne serait pas à jour avec le petit dernier Mac OS ?

Merci de votre aide
JeanDa
Titre: Re : cupsRasterinterpretPPD avait une erreur
Posté par: Eddy le décembre 23, 2013, 13:22:45 pm
Citation de: Pixy-Bart en réponse à ta question sur le support d'Apple
Update photoshop to the latest version (Help>Update...), that should fix it.

La mise à jour ne fonctionne pas ?